/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.2
*/



@font-face {
  font-family: "fl-icons";
  src: url("/wp-content/themes/flatsome/assets/css/icons/fl-icons.woff2?v=3.20.3") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.h1, .h2, h1, h2 {line-height: 1.1;}

.text a {color: #fff}
.text a:hover {color: #fff; text-decoration: underline}

.HPgallery .flickity-enabled.is-draggable .flickity-viewport {
  cursor:default !important;}
  
.entry-category, .entry-meta, .comments-area {display: none !important}

.catalogo {top: auto;  position: fixed; z-index: 99999;left: 25px;  bottom: 5px; font-size: 18px; font-weight: 300 !important; padding: 0px 25px; letter-spacing: 0em; border: none !important; border-radius: 50px !important; min-height: 1.9em; background-color: #273647;box-shadow: 0 1px 6px 0 rgba(0,0,0,.06),0 2px 32px 0 rgba(0,0,0,.16);}

.nav > li > a {font-size: 20px !important; }

.nav-dropdown a {font-weight: 500; font-size: 1.1em; font-family:"Barlow Semi Condensed", sans-serif}
.nav-dropdown {min-width: 200px;} 

.off-canvas-right.dark .mfp-content {
  background-color: #273647;
}

.wpcf7 .wpcf7-form-control-wrap {
  display: inline;
}

label {color: #fff; font-weight: 400;}

.post-title {font-size: 2.1em !important;}

.sidebar-menu {margin-bottom: 100px}

.absolute-footer {padding-bottom: 70px}
.absolute-footer.dark {color: hsla(0,0%,100%,1);}

.js-marquee-wrapper {line-height: 1}

.header-top {font-size: 0.85rem}

.zindex{z-index: 10}

.button.facebook:hover {
  color:  transparent !important;
}
.button {font-weight: 500}

.cky-revisit-bottom-left {
  bottom: 85px !important;
  left: 25px !important;
}




.icon-menu::before {
  content:url('https://www.pacinifalegnami.com/wp-content/uploads/2024/03/burger.png') ;
}



.slideHP .previous::before {
  content:url('https://www.pacinifalegnami.com/wp-content/uploads/2024/02/previous.png') ;
}

.slideHP .next::before {
  content:url('https://www.pacinifalegnami.com/wp-content/uploads/2024/02/next.png') ;
}
.slideHP .flickity-button-icon {display: none}

.slider-show-nav .flickity-prev-next-button, .slider:hover .flickity-prev-next-button {opacity: 1;}
.slideHP .previous {top: 508px; margin-left: calc(50% - 670px); opacity: 1;}
.slideHP .next {top: 508px; left: calc(50% - 520px); opacity: 1;}

.mfp-close .feather-x {height: 50px; width: 50px}

.mfp-close {height: 80px; width: 80px}

.footer  {padding: 30px 0px 40px 0px}
.footer p {margin-bottom: 0px; margin-top: 0px; line-height: 1.4;}


.footer .icon {font-size: 2.4em !important}
.footer .button.is-outline {border: none !important}

#top-bar .flex-center {display: none}
#top-bar .flex-left {width: auto}
#top-bar .flex-left .icon-box-left {width: auto; float: left; margin-right: 40px !important}
#top-bar .flex-left .icon-box-left img, #top-bar .flex-left .icon-box-left img {margin:0px 0px 0px 0px}
#top-bar .flex-left .icon-box-left a, #top-bar .flex-left .icon-box-left a {color: #fff}
#top-bar .flex-left .icon-box-left a:hover,  #top-bar .flex-left .icon-box-left a:hover {text-decoration: underline}

#top-bar .icon-box-left .icon-box-img + .icon-box-text {
  padding-left: 0.5em;
}


.portfolio-share, .featured_item_cats {display: none}

.left, .right {width: 50%; float: left; padding: 0px 4px}
.tot {width: 100%; float: left; padding: 0px 4px}
.tot2 {width: 100%; float: left; padding: 20px 4px}
.wpcf7-form input[type="checkbox"],.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form textarea {padding: 28px 15px; border: none !important; box-shadow: inset 0 0px 0px rgba(0,0,0,0)  !important; line-height: 1.4em ; font-size: 16px; font-weight: 400; margin-bottom: 0.3em;}

.wpcf7-list-item-label {color: #fff; }
.wpcf7-list-item-label a {color: #fff !important; text-decoration: underline}
.accetto {border: none !important;margin-left: 0px; font-size: 110%;}
textarea {height: 200px; padding: 10px 15px;}

.wpcf7-form input[type="submit"] {font-size: 1.1em; border: 1px solid #fff; margin-top: 20px}

.wpcf7 form.sent .wpcf7-response-output {color: #fff !important;}
.wpcf7-response-output {color: #fff !important;}

.footer-1, .footer-2 {border-top: 0px solid rgba(0,0,0,0);}


.off-canvas-center .mfp-content {overflow-y: hidden;padding-top: 0px;}
.off-canvas-center .mfp-bg.mfp-ready {opacity: .96;}
.off-canvas-center .mfp-content .toggle i {font-size: 2.8em;}
.nav-vertical li li {font-size: 1.2em;}


.off-canvas-center .nav-vertical > li > a {font-size: 1.7em;}





@media only screen and (max-width: 850px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

#top-bar .show-for-medium .featured-box {float: left; width: auto}
#top-bar .show-for-medium .featured-box a {color: #fff}
#top-bar .show-for-medium .featured-box a:hover {text-decoration: underline}
#top-bar .show-for-medium .destra {float: right; width: auto}
#top-bar .show-for-medium .featured-box img {margin:0px 0px 0px 4px}
.medium-logo-center .logo { margin: 0 5px;order: 1;}
.medium-logo-center .logo img {margin: 0px;}
#block_widget-4, #nav_menu-2, #block_widget-5 {padding-top: 0px}

.header-top .container {padding-left: 5px; padding-right: 5px;}
.header-top .icon-box-left .icon-box-img + .icon-box-text {padding-left: 0.4em;}
.portfolio-box-title {font-size: 16px;font-weight: 500 !important;}

.left, .right {width: 100%; float: left; padding: 0px 4px}
.tot {width: 100%; float: left; padding: 0px 4px}
input[type="submit"] {width: 100%;font-size: 1.1em; border: 1px solid #fff; margin-top: 20px}

.footer .icon {font-size: 1.4em !important}

}

@media screen and (max-width: 1340px) {
.slideHP .previous {top: 768px; margin-left: 0px !important;}
.slideHP .next {top: 768px; left: 140px !important}

.nav > li > a {font-size: 1em; font-weight: 600}
.nav > li > a > i.icon-menu {font-size: 3em !important;}
.social-icons  {font-size: 148%; width: 100% !important; float: right;margin-top: 6px;}
}


@media screen and (max-width: 850px) {

.social-icons  {width: 40% !important; }
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.nav > li > a {
  align-items: center;
  display: inline-flex;
  flex-wrap: wrap;
  padding: 0px 0;
}

.social-icons  {font-size: 148%; width: 30% !important; float: right;margin-top: 6px;}
.nav > li > a {font-size: 1em; font-weight: 600}
.nav > li > a > i.icon-menu {font-size: 3em !important;}

.catalogo {top: auto;  position: fixed; z-index: 99999;left: auto; right:5px; bottom: 60px; font-size: 18px; font-weight: 300 !important; padding: 0px 25px; letter-spacing: 0em; border: none !important; border-radius: 50px !important; min-height: 1.9em; background-color: #273647;box-shadow: 0 1px 6px 0 rgba(0,0,0,.06),0 2px 32px 0 rgba(0,0,0,.16);}

.cky-revisit-bottom-left {
  bottom: 23px !important;
  left: 5px !important;
}
	
#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {margin: 0 !important; font-size: 26px;}
.qlwapp-text {display: none;}
#qlwapp.qlwapp-button .qlwapp-toggle {height: 48px;white-space: nowrap;padding: 12px 12px; margin-right: 10px !important;}
}